my extensions quit working when i upgraded to 1.5

Discussion in 'Firefox' started by Joe, Jan 6, 2006.

  1. Joe

    Joe Guest

    I realy don't understand.
    There are extensions and themes I would like to run but...

    When I go to the install page for each, FF coughs and says,
    "Software Installation is currently disabled...blah blah..."
    So I go to tools and make install available to the google and mozilla
    sites. No Joy. This is wacky. I'm alost tempted to turn back the clock
    and re-inst 1.4.7 (I think that was the last I had)

    God Blessand TIA
    --
    JP

    "No one can tell me where my soul might be;
    I searched for God, but he eluded me;
    I sought my brother and found all three."

    -Ernest Howard Crosby
     
    Joe, Jan 6, 2006
    #1
    1. Advertisements

  2. Joe

    gwtc Guest

    in the address bar type in about:config and look for this setting:

    xpinstall.enabled

    when found, double click on it and change it from false to true
     
    gwtc, Jan 6, 2006
    #2
    1. Advertisements

  3. Joe

    Joe Guest

    When you put your head on your pillow to go to sleep tonite, know this:

    the world is a better place because you are here

    --
    JP

    "No one can tell me where my soul might be;
    I searched for God, but he eluded me;
    I sought my brother and found all three."

    -Ernest Howard Crosby
     
    Joe, Jan 6, 2006
    #3
  4. Joe

    Farmer Guest

    I too thank you for the reply :)

    just another newbie lurker
     
    Farmer, Jan 6, 2006
    #4
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.